[Date Prev][Date Next] [Chronological] [Thread] [Top]

Fw: openldap-technical Digest, Vol 42, Issue 4

On Wednesday, 4 May 2011 09:28:15 Brijesh wrote:
> On Tue, 3 May 2011 08:23:27 +0200 (SAST)

> i have just submitted a bug to mandriva
> https://qa.mandriva.com/show_bug.cgi?id=63191
> As you said it looks like its a mandriva specific problem so i am
> thinking of either downgrading the package or upgrading to the package
> available in 2011( not sure whether upgraded package will work or not
> though)

Cooker has an openldap-smbk5pwd-2.4.24, and that actually needs to be
updated to match the openldap-servers which is at 2.4.25.

However, a 2.4.22 should soon (within an hour or two) be available in 
contrib/testing for 2010.1/2 (as noted in the bug report). Please test
and report back in bugzilla.


Its working after the installing version 2.4.22